@font-face {
  font-family: 'HeliosC';
  src: url('HeliosC-Bold.eot');
  src: url('HeliosC-Bold.eot?#iefix') format('embedded-opentype'), url('HeliosC-Bold.woff2') format('woff2'), url('HeliosC-Bold.woff') format('woff'), url('HeliosC-Bold.ttf') format('truetype'), url('HeliosC-Bold.svg#HeliosC-Bold') format('svg');
  font-weight: bold;
  font-display: swap;
}
@font-face {
  font-family: 'HeliosC';
  src: url('HeliosC.eot');
  src: url('HeliosC.eot?#iefix') format('embedded-opentype'), url('HeliosC.woff2') format('woff2'), url('HeliosC.woff') format('woff'), url('HeliosC.ttf') format('truetype'), url('HeliosC.svg#HeliosC') format('svg');
  font-display: swap;
}
@font-face {
  font-family: 'HeliosCondC-BoldItalic';
  src: url('HeliosCondC-BoldItalic.eot');
  src: url('HeliosCondC-BoldItalic.eot?#iefix') format('embedded-opentype'), url('HeliosCondC-BoldItalic.woff2') format('woff2'), url('HeliosCondC-BoldItalic.woff') format('woff'), url('HeliosCondC-BoldItalic.ttf') format('truetype'), url('HeliosCondC-BoldItalic.svg#HeliosCondC-BoldItalic') format('svg');
  font-display: swap;
}
@font-face {
  font-family: 'HeliosCondC-Italic';
  src: url('HeliosCondC-Italic.eot');
  src: url('HeliosCondC-Italic.eot?#iefix') format('embedded-opentype'), url('HeliosCondC-Italic.woff2') format('woff2'), url('HeliosCondC-Italic.woff') format('woff'), url('HeliosCondC-Italic.ttf') format('truetype'), url('HeliosCondC-Italic.svg#HeliosCondC-Italic') format('svg');
  font-display: swap;
}
@font-face {
  font-family: 'HeliosExtBlackC-Italic';
  src: url('HeliosExtBlackC-Italic.eot');
  src: url('HeliosExtBlackC-Italic.eot?#iefix') format('embedded-opentype'), url('HeliosExtBlackC-Italic.woff2') format('woff2'), url('HeliosExtBlackC-Italic.woff') format('woff'), url('HeliosExtBlackC-Italic.ttf') format('truetype'), url('HeliosExtBlackC-Italic.svg#HeliosExtBlackC-Italic') format('svg');
  font-display: swap;
}
body {
  background: #000000;
  font-family: 'HeliosC';
  color: #ffffff;
}
body.sticky {
  overflow: hidden;
}
.flexbox,
.grid-flex {
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
}
.flexbox.end,
.grid-flex.end {
  align-items: flex-end;
}
.flexbox.middle,
.grid-flex.middle {
  align-items: center;
}
a {
  color: #ffffff;
  text-decoration: underline;
}
a:active,
a:focus,
a:checked {
  outline: none;
}
input,
textarea {
  outline: none;
}
input:active,
textarea:active {
  outline: none;
}
:focus {
  outline: none;
}
textarea {
  resize: none;
}
textarea {
  resize: vertical;
}
textarea {
  resize: horizontal;
}
.btn:active,
.btn:focus,
button:active,
button:focus {
  outline: none;
}
button::-moz-focus-inner {
  border: 0;
}
b,
strong {
  font-weight: bold;
}
.title {
  font-size: 46px;
  line-height: 54px;
  letter-spacing: 4.5px;
  font-family: 'HeliosCondC-Italic';
  color: #ffffff;
  text-transform: uppercase;
  margin-bottom: 30px;
}
@media (max-width: 1024px) {
  .title {
    font-size: 30px;
    line-height: 40px;
  }
}
.bold-title {
  font-size: 28px;
  line-height: 34px;
  font-family: 'HeliosExtBlackC-Italic';
  text-transform: uppercase;
  margin-bottom: 20px;
  margin-top: 30px;
}
.bold-title.pro {
  color: #A4895F;
}
.bold-title.amateur {
  color: #73848C;
}
.container {
  max-width: 1140px;
  margin: auto !important;
}
.content-section {
  margin-left: 30px;
}
@media (max-width: 1024px) {
  .content-section {
    margin-right: 30px !important;
  }
}
p {
  line-height: 24px;
  font-family: 'HeliosC';
}
.button {
  border: 2px solid #ffffff;
  font-size: 20px;
  line-height: 22px;
  letter-spacing: 2px;
  text-align: center;
  font-family: 'HeliosCondC-BoldItalic';
  text-transform: uppercase;
  background: transparent;
  color: #ffffff;
  height: 48px;
  padding-top: 8px;
  width: 278px;
  display: flex;
  align-items: center;
  justify-content: center;
  text-decoration: none;
}
@media (max-width: 1024px) {
  .button {
    margin-bottom: 30px;
  }
}
.button:hover {
  background: #ffffff;
  color: #000000;
  border-color: #ffffff;
}
.green {
  color: #00D928;
}
.light-green {
  color: #28E3BB;
}
.owl-nav {
  display: block !important;
}
@media (max-width: 1024px) {
  .owl-nav {
    display: none !important;
  }
}
.owl-nav .owl-arrow {
  width: 16.7px;
  height: 16.7px;
  border: 2px solid #ffffff;
  box-sizing: border-box;
  transform: rotate(-45deg);
  display: block;
}
.owl-nav .owl-prev {
  margin-right: 25px;
}
.owl-nav .owl-prev .owl-arrow {
  border-right: none;
  border-bottom: none;
}
.owl-nav .owl-next .owl-arrow {
  border-left: none;
  border-top: none;
}
main.container {
  margin-top: 107px !important;
}
.header-container {
  background: rgba(0, 0, 0, 0.72);
  -webkit-backdrop-filter: blur(56px);
  backdrop-filter: blur(56px);
  z-index: 9;
  position: absolute;
  width: 100%;
  top: 0;
}
.header-container.active {
  background: #000000;
  height: 260px;
}
.header-container.fixed {
  position: fixed;
  top: 0px;
  width: 100%;
}
.header-container .header {
  justify-content: space-between;
  height: 107px;
  align-items: center;
}
.header-container .header .logo-container {
  padding-left: 30px;
  height: 100%;
}
@media (max-width: 1024px) {
  .header-container .header .logo-container {
    padding-left: 0 !important;
  }
}
.header-container .header .logo-container .logo {
  margin: 21px 0 0 20px;
  display: block;
  width: 110px;
  text-decoration: none;
}
@media (max-width: 767px) {
  .header-container .header .logo-container .logo {
    margin-left: 10px;
  }
}
.header-container .header .logo-container .major-partner {
  margin: 32px 0 0 20px;
}
.header-container .header .logo-container .major-partner:hover {
  border: none !important;
}
@media (max-width: 1024px) {
  .header-container .header .logo-container .major-partner {
    display: none;
  }
}
.header-container .header .logo-container .esic-badge {
  margin: 13px 0 0 20px;
}
.header-container .header .logo-container .esic-badge:hover {
  border: none !important;
}
@media (max-width: 1024px) {
  .header-container .header .logo-container .esic-badge {
    display: none;
  }
}
.header-container .header .mobile-header {
  display: none;
}
@media (max-width: 1024px) {
  .header-container .header .mobile-header {
    display: block;
  }
}
.header-container .header .menu {
  display: flex;
  align-items: baseline;
}
.header-container .header .menu .socials {
  display: none;
}
@media (max-width: 1024px) {
  .header-container .header .menu {
    display: none;
  }
  .header-container .header .menu.show {
    display: block;
    position: absolute;
    padding: 0 !important;
    top: 107px;
    left: 0;
    background: #000000;
    height: calc(100vh - 107px);
    width: 100%;
    -webkit-backface-visibility: hidden;
    z-index: 1;
  }
  .header-container .header .menu.show .menu-item {
    display: none;
  }
  .header-container .header .menu.show .menu-item {
    display: block;
    margin: 0px;
    margin-bottom: 100px;
    text-align: center;
  }
  .header-container .header .menu.show .menu-item:hover {
    padding: 0px;
    border: none;
  }
  .header-container .header .menu.show .socials {
    display: block;
    text-align: center;
    margin-bottom: 20px;
  }
  .header-container .header .menu.show .socials a {
    margin: 0 15px;
  }
}
@media (max-width: 1024px) and (max-width: 1024px) {
  .header-container .header .menu.show .menu-item-container {
    width: 100%;
    margin-bottom: 20px;
  }
  .header-container .header .menu.show .menu-item-container:first-of-type {
    margin-top: 50px;
  }
}
@media (max-width: 1024px) and (max-width: 1024px) {
  .header-container .header .menu.show .menu-item {
    margin: 0;
    border: none;
    padding-bottom: 12px;
  }
}
@media (max-width: 1024px) and (max-width: 1024px) {
  .header-container .header .menu.show .menu-item:hover {
    padding-bottom: 12px;
  }
}
@media (max-width: 1024px) and (max-width: 1024px) {
  .header-container .header .menu.show .submenu {
    display: flex !important;
    flex-wrap: wrap;
    position: relative !important;
    text-align: center;
    padding-top: 0px !important;
    padding-bottom: 0px;
  }
  .header-container .header .menu.show .submenu a {
    width: 100%;
    margin: auto;
    text-align: center;
  }
}
.header-container .header .menu a {
  font-family: 'HeliosCondC-Italic';
  font-size: 16px;
  line-height: 18px;
  text-transform: uppercase;
  text-decoration: none;
  letter-spacing: 0.1em;
  padding-bottom: 12px;
  border-bottom: 1px solid transparent;
}
.header-container .header .menu a:last-of-type {
  margin-right: 0px;
}
.header-container .header .menu a:not(.logo).active,
.header-container .header .menu a:not(.logo):hover {
  border-bottom: 1px solid #ffffff;
}
@media (max-width: 1024px) {
  .header-container .header .menu a:not(.logo).active,
  .header-container .header .menu a:not(.logo):hover {
    border: 0;
  }
}
.header-container .header .menu .menu-item-container {
  display: inline-block;
  padding-right: 36px;
  box-sizing: border-box;
  position: relative;
}
.header-container .header .menu .menu-item-container:last-of-type {
  margin-right: 0px;
  padding-right: 0;
}
@media (max-width: 1024px) {
  .header-container .header .menu .menu-item-container {
    margin-right: 25px;
  }
}
@media (max-width: 1024px) {
  .header-container .header .menu .menu-item-container {
    padding-right: 0;
  }
}
.header-container .header .menu .menu-item-container .submenu {
  position: absolute;
  padding-top: 29px;
  z-index: 9999;
  white-space: nowrap;
  display: none;
}
.header-container .header .menu .menu-item-container .submenu a {
  display: block;
  color: #676767;
}
.header-container .header .menu .menu-item-container .submenu a:hover {
  color: #ffffff;
  border-color: transparent;
}
@media (max-width: 1024px) {
  .header-container .header .menu .menu-item-container .submenu a:hover {
    border-bottom: 1px solid transparent;
  }
}
.header-container .header .socials_and_search {
  align-items: center;
}
@media (max-width: 1024px) {
  .header-container .header .socials_and_search .socials {
    display: none;
  }
}
.header-container .header .socials_and_search .socials a {
  margin-right: 27px;
}
.header-container .header .socials_and_search .socials a:last-of-type {
  margin-right: 0;
}
@media (max-width: 1024px) {
  .header-container .header .socials_and_search .socials a {
    margin-right: 5px;
  }
}
.header-container .header .socials_and_search .search-form {
  display: none;
  cursor: pointer;
}
.header-container .header .socials_and_search .search-form input[type="text"] {
  position: absolute;
  margin-left: -320px;
  height: 107px;
  width: 235px;
  padding: 0px;
  border: 0;
  padding-left: 20px;
  padding-right: 25px;
  display: none;
}
.header-container .header .socials_and_search .search-form label {
  position: absolute;
  content: url('/frontend/icons/close.svg');
  background: #ffffff;
  height: 107px;
  width: 15px;
  padding-right: 25px;
  margin-left: -40px;
  display: none;
}
.header-container .header .socials_and_search .search-form input[type="submit"] {
  background: url('/frontend/icons/search.svg') no-repeat center center;
  border: 0;
  width: 80px;
  height: 107px;
}
.header-container .header .socials_and_search .search-form.open input[type='submit'] {
  background-color: #FF3C28;
}
.header-container .header .socials_and_search .search-form.open input[type="text"],
.header-container .header .socials_and_search .search-form.open label {
  display: block;
}
.header-container .header .current-language {
  font-size: 16px;
  line-height: 18px;
  letter-spacing: 2px;
  font-family: 'HeliosCondC-Italic';
  margin-top: 5px;
  cursor: pointer;
  margin-left: 70px;
  text-transform: uppercase;
}
@media (max-width: 1024px) {
  .header-container .header .current-language {
    margin-left: 0;
    margin-right: 75px;
  }
}
@media (max-width: 767px) {
  .header-container .header .current-language {
    margin-left: 0;
    margin-right: 60px;
  }
}
.header-container .header .current-language .languages {
  margin-top: 20px;
  display: none;
  position: absolute;
}
.header-container .header .current-language .languages * {
  color: #ffffff;
  text-decoration: none;
  display: block;
  margin-bottom: 20px;
}
.footer {
  border-top: 1px solid #ffffff;
  justify-content: space-between;
  padding-top: 60px;
  padding-bottom: 50px;
  letter-spacing: initial;
}
.footer .menu {
  width: 100%;
}
@media (max-width: 1024px) {
  .footer .menu {
    display: none;
  }
}
.footer .menu .menu-items li {
  vertical-align: text-top;
  display: inline-block;
  width: 19%;
}
.footer .menu .menu-items li a {
  text-decoration: none;
  display: block;
  color: #676767;
  margin-bottom: 20px;
  white-space: nowrap;
  letter-spacing: initial;
}
.footer .menu .menu-items li a:hover {
  color: #ffffff;
}
.footer .menu .menu-items li a:last-of-type {
  margin-bottom: 0px;
}
.footer .menu .menu-items .header-link {
  padding-bottom: 10px;
  color: #ffffff;
  font-size: 20px;
  line-height: 24px;
}
.footer .socials-content-container {
  width: 300px;
  min-width: 300px;
  align-content: space-between;
  flex-wrap: wrap;
}
.footer .socials-content-container .socials-content {
  justify-content: space-between;
  width: 100%;
}
.footer .socials-content-container .socials-content .socials {
  margin-bottom: 21px;
}
.footer .socials-content-container .socials-content .socials a {
  margin-left: 27px;
}
.footer .socials-content-container .socials-content .socials a:first-of-type {
  margin-left: 0px;
}
.footer .socials-content-container .email-contact {
  line-height: 24px;
  letter-spacing: 0px;
}
.footer .socials-content-container .email-contact a {
  letter-spacing: 0px;
}
.footer .socials-content-container .copyrights {
  font-size: 10px;
  line-height: 14px;
  color: #676767;
}
.default-modal {
  max-width: 580px !important;
  width: 580px;
  background: #000000;
  padding: 0px;
  display: none;
}
@media (max-width: 1024px) {
  .default-modal {
    width: inherit;
    max-width: initial !important;
  }
}
.default-modal.separate .content-header {
  padding-top: 29px;
  padding-bottom: 23px;
}
.default-modal.separate .content-header .title {
  margin: 0px;
}
.default-modal.separate .content-body {
  padding-top: 30px !important;
}
.default-modal.separate .fancybox-close-small {
  margin-top: 18px;
}
.default-modal.separate .full-width {
  width: 100% !important;
}
.default-modal.separate .half-width {
  width: 245px !important;
}
.default-modal.separate .title {
  color: #28E3BB;
  font-size: 18px;
  line-height: 20px;
  letter-spacing: 0.1em;
  margin-top: 30px;
  margin-bottom: 34px;
}
.default-modal.separate .list {
  display: flex;
  margin-bottom: 40px;
}
.default-modal.separate .list .list-item {
  width: 33%;
  border-bottom: 2px solid #676767;
  cursor: pointer;
  color: #676767;
  padding-bottom: 9px;
  text-align: center;
  letter-spacing: 0.2em;
  font-size: 12px;
  line-height: 24px;
}
.default-modal.separate .list .list-item:nth-of-type(2) {
  margin-left: 12px;
  margin-right: 12px;
}
.default-modal.separate .list .list-item.active,
.default-modal.separate .list .list-item:hover {
  color: #ffffff;
  border-color: #ffffff;
}
.default-modal.separate .label {
  display: block;
  font-size: 9px !important;
  line-height: 14px !important;
  text-transform: uppercase;
  letter-spacing: 0.1em;
  color: #676767;
  margin-bottom: 14px;
}
.default-modal.separate .select-group {
  margin-bottom: 35px;
}
.default-modal.separate .select-group .items {
  margin-top: -38px;
  right: auto;
}
.default-modal.separate fieldset input {
  width: auto !important;
}
.default-modal.separate fieldset label {
  font-size: 16px;
  line-height: 24px;
  margin-right: 28px;
}
.default-modal.separate fieldset.radio-buttons input[type='radio'] {
  display: none;
}
.default-modal.separate fieldset.radio-buttons label::before {
  background: #676767;
  width: 10px;
  height: 10px;
  border-radius: 50%;
  display: inline-block;
  content: '';
  margin-right: 12px;
  border: 3px solid #000000;
  outline: 2px solid #676767;
  position: relative;
  top: 2px;
}
.default-modal.separate fieldset.radio-buttons label.active::before {
  background: #ffffff;
  outline: 2px solid #ffffff;
}
.default-modal.separate fieldset.checkbox-buttons input[type='checkbox'] {
  visibility: hidden;
}
.default-modal.separate fieldset.checkbox-buttons label {
  display: block;
  font-size: 11px;
  line-height: 14px;
  margin-bottom: 10px;
  cursor: pointer;
}
.default-modal.separate fieldset.checkbox-buttons label::before {
  border: 2px solid #ffffff;
  content: '';
  display: inline-block;
  width: 15px;
  height: 15px;
  margin-right: 20px;
  position: relative;
  top: 5px;
}
.default-modal.separate fieldset.checkbox-buttons label.error::before {
  border-color: #FF3C28;
}
.default-modal.separate fieldset.checkbox-buttons label.checked::before {
  background: #28E3BB;
}
.default-modal.separate .additional-selectors {
  min-height: 112px;
}
.default-modal.separate .additional-selectors #division {
  justify-content: flex-start;
}
.default-modal.separate .tab {
  display: none;
}
.default-modal.separate .tab.active {
  display: block;
}
.default-modal.separate .tab .learning-form {
  margin-top: 5px;
}
.default-modal.separate .button {
  width: 245px;
  margin-bottom: 15px;
}
.default-modal.league .content-header {
  background: #00D928;
}
.default-modal.league .teaser {
  margin-bottom: 30px;
}
.default-modal.league input:not(.button):focus,
.default-modal.league textarea:not(.button):focus,
.default-modal.league .select:not(.button):focus,
.default-modal.league .item:not(.button):focus {
  border-color: #00D928 !important;
}
.default-modal .content-header {
  background: #28E3BB;
  padding-top: 50px;
  padding-left: 30px;
  padding-right: 40px;
  padding-bottom: 35px;
  font-size: 16px;
  line-height: 24px;
  color: #000000;
}
.default-modal .content-header .title {
  font-size: 20px;
  line-height: 24px;
  color: #000000;
  font-family: 'HeliosCondC-BoldItalic';
  text-transform: inherit;
  letter-spacing: inherit;
  margin: 0px;
  margin-bottom: 24px;
  letter-spacing: 3px;
}
.default-modal .content-header .description {
  width: 480px;
}
@media (max-width: 1024px) {
  .default-modal .content-header .description {
    width: initial;
  }
}
.default-modal .content-body {
  padding-left: 30px;
  padding-right: 30px;
  padding-bottom: 30px;
  padding-top: 60px;
}
@media (max-width: 1024px) {
  .default-modal .content-body {
    padding-top: 15px;
    padding-bottom: 15px;
  }
}
.default-modal .content-body .flexbox {
  justify-content: space-between;
  padding-bottom: 30px;
}
@media (max-width: 1024px) {
  .default-modal .content-body .flexbox {
    padding-bottom: 0px;
    flex-wrap: wrap;
  }
  .default-modal .content-body .flexbox div {
    width: 100%;
  }
}
.default-modal .content-body .label {
  font-size: 16px;
  line-height: 24px;
}
.default-modal .content-body input:not(.button),
.default-modal .content-body textarea:not(.button),
.default-modal .content-body .select:not(.button),
.default-modal .content-body .item:not(.button) {
  background: #282828;
  border: none;
  border-bottom: 2px solid #ffffff;
  color: #676767;
  padding: 10px;
  width: 275px;
}
.default-modal .content-body input:not(.button):focus,
.default-modal .content-body textarea:not(.button):focus,
.default-modal .content-body .select:not(.button):focus,
.default-modal .content-body .item:not(.button):focus {
  border-color: #28E3BB;
}
.default-modal .content-body input:not(.button).error,
.default-modal .content-body textarea:not(.button).error,
.default-modal .content-body .select:not(.button).error,
.default-modal .content-body .item:not(.button).error {
  border-color: #FF3C28;
}
@media (max-width: 1024px) {
  .default-modal .content-body input,
  .default-modal .content-body textarea,
  .default-modal .content-body .select,
  .default-modal .content-body .item {
    width: 100% !important;
    margin-bottom: 30px;
  }
}
.default-modal .content-body span.error {
  display: block;
  position: absolute;
  font-size: 12px;
  color: #FF3C28;
  margin-top: 5px;
}
.default-modal .content-body span.error#direction-error {
  position: absolute;
  margin-top: 20px;
  margin-left: -10px;
}
.default-modal .content-body input[type="text"] {
  width: 205px;
}
.default-modal .content-body input[name="direction"],
.default-modal .content-body input.select-field {
  visibility: collapse;
  position: absolute;
  width: 0px;
}
.default-modal .content-body textarea {
  width: 100% !important;
  resize: none;
  font-family: 'HeliosC';
  margin-bottom: 92px;
}
@media (max-width: 1024px) {
  .default-modal .content-body textarea {
    margin-bottom: 0px;
  }
}
.default-modal .content-body .infoline {
  font-size: 11px;
  line-height: 24px;
  color: #676767;
  margin-bottom: -10px;
}
@media (max-width: 1024px) {
  .default-modal .content-body .infoline {
    margin-top: 10px;
    margin-bottom: 10px;
  }
}
.default-modal .content-body .select .placeholder {
  color: #ffffff;
}
.default-modal .content-body .select::after {
  border: 2px solid #FFFFFF;
  border-right: 0px;
  border-bottom: 0px;
  margin-top: 4px;
  box-sizing: border-box;
  transform: matrix(-0.71, -0.71, 0.71, -0.71, 0, 0);
  content: '';
  width: 6px;
  height: 6px;
  display: block;
  float: right;
  z-index: 7;
  position: relative;
}
.default-modal .content-body .select.open::after {
  border: 2px solid #FFFFFF;
  border-right: 0px;
  border-top: 0px;
  margin-top: 5px;
  box-sizing: border-box;
  transform: matrix(-0.71, -0.71, 0.71, -0.71, 0, 0);
  content: '';
  width: 5px;
  height: 5px;
  display: block;
  float: right;
}
.default-modal .content-body .items {
  margin-top: -26px;
  display: none;
  position: absolute;
  z-index: 6;
  right: 30px;
  margin-top: 80px;
  box-shadow: 0px 4px 24px rgba(0, 0, 0, 0.75);
}
.default-modal .content-body .items span {
  display: block;
  height: 39px;
  display: flex;
  align-items: center;
  border-bottom: 1px solid #676767;
}
.default-modal .content-body .items span:hover {
  color: #ffffff;
  cursor: pointer;
}
.default-modal .content-body .items.disciplines {
  margin-top: 0px;
  right: 0px;
}
.default-modal .citizen_checkbox {
  display: flex !important;
}
.default-modal .citizen_checkbox::before {
  width: 35px !important;
}
.default-modal .fancybox-close-small {
  margin-top: 37px;
  color: #000000;
  padding: 5px;
  margin-right: 25px;
}
#nav-container {
  position: absolute;
  right: 20px;
  display: none;
  z-index: 2;
}
@media (max-width: 1024px) {
  #nav-container {
    display: block;
  }
}
@media (max-width: 767px) {
  #nav-container {
    right: 10px;
  }
}
#nav-container.pushed .toggle-icon {
  margin-top: -10px;
  margin-right: -5px;
}
/*toggle-icon*/
.toggle-icon {
  display: block;
  position: relative;
  width: 100%;
  -webkit-transition: margin 600ms;
  -moz-transition: margin 600ms;
  transition: margin 600ms;
  cursor: pointer;
}
.toggle-icon .bar {
  display: block;
  width: 30px;
  height: 2px;
  margin: 5px;
  border-right: 15px solid #fff;
  border-left: 10px solid #d6d6d6;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  -webkit-transition-property: -webkit-transform, margin, border-right-color, box-shadow;
  -moz-transition-property: -moz-transform, margin, border-right-color, box-shadow;
  transition-property: transform, margin, border-right-color, box-shadow;
  -webkit-transition-duration: 600ms;
  -moz-transition-duration: 600ms;
  transition-duration: 600ms;
}
.toggle-icon .bar:nth-of-type(1) {
  -webkit-transition: opacity 300ms;
  -moz-transition: opacity 300ms;
  transition: opacity 300ms;
}
.toggle-icon .bar:nth-of-type(2) {
  -webkit-transform: rotate(-180deg);
  -moz-transform: rotate(-180deg);
  -ms-transform: rotate(-180deg);
  -o-transform: rotate(-180deg);
  transform: rotate(-180deg);
}
/*pushed*/
.pushed .toggle-icon {
  margin: 0px;
}
.pushed .bar:nth-of-type(1) {
  opacity: 0;
}
.pushed .bar:nth-of-type(2) {
  margin-left: 14px;
  -webkit-transform: rotate(-137deg) translateY(-10px);
  -moz-transform: rotate(-137deg) translateY(-10px);
  -ms-transform: rotate(-137deg) translateY(-10px);
  -o-transform: rotate(-137deg) translateY(-10px);
  transform: rotate(-137deg) translateY(-10px);
}
.pushed .bar:nth-of-type(3) {
  margin-left: 0.5em;
  -webkit-transform: rotate(-42deg);
  -moz-transform: rotate(-42deg);
  -ms-transform: rotate(-42deg);
  -o-transform: rotate(-42deg);
  transform: rotate(-42deg);
}
.pushed .toggle-icon:hover .bar:nth-of-type(2) {
  border-right-color: #e9b8b9;
  box-shadow: 0.4em 0 0.6em 0.1em rgba(205, 40, 44, 0.75);
}
.pushed .toggle-icon:hover .bar:nth-of-type(3) {
  border-right-color: #ddf1da;
  box-shadow: 0.4em 0 0.6em 0.1em rgba(83, 228, 68, 0.65);
}
table {
  width: 100%;
  margin-bottom: 20px;
}
table td {
  font-size: 16px;
  line-height: 24px;
  padding-left: 20px;
  padding-right: 20px;
  text-align: center;
}
table td:nth-of-type(2) {
  text-align: left;
}
table thead tr {
  border-bottom: 2px solid #A4895F;
}
table thead tr td {
  text-align: center;
  padding-bottom: 16px;
}
table.amateur thead tr {
  border-color: #73848C;
}
table tbody tr td {
  padding-top: 12px;
  padding-bottom: 12px;
  border-bottom: 1px solid #676767;
}
.table {
  margin-bottom: 60px;
}
.table .hidden {
  display: none;
}
.table-action {
  text-align: center;
}
.table-action span {
  cursor: pointer;
  font-size: 10px;
  line-height: 24px;
  letter-spacing: 1.2px;
  color: #676767;
  text-transform: uppercase;
}
.table-action span::after {
  border: 2px solid #676767;
  box-sizing: border-box;
  transform: rotate(-45deg);
  display: block;
  content: '';
  width: 10px;
  margin: auto;
  height: 10px;
}
.table-action span.open::after {
  border-top: none;
  border-right: none;
}
.table-action span.close::after {
  border-bottom: none;
  border-left: none;
}
.table-action .hidden {
  display: none;
}
.text {
  line-height: 24px;
}
.text h2 {
  font-size: 22px;
  line-height: 24px;
  margin-bottom: 12px;
  letter-spacing: 0.12em;
}
.text h3 {
  color: #00D928;
  font-family: 'HeliosCondC-BoldItalic';
  text-transform: uppercase;
  letter-spacing: 0.12em;
  margin-top: 40px;
  margin-bottom: 20px;
  font-size: 21px;
  line-height: 36px;
}
.text h5 {
  color: #FF3C28;
  margin-bottom: 12px;
}
.text p {
  font-size: 16px;
  line-height: 24px;
  margin-bottom: 24px;
  margin-top: 12px;
}
.text ul,
.text ol {
  margin-top: 10px;
  margin-bottom: 10px;
  margin-left: 20px;
}
.text ul li,
.text ol li {
  list-style-type: disc;
  margin-bottom: 12px;
  line-height: 24px;
}
.text table {
  width: initial;
  min-width: 710px;
}
.text table tr td {
  margin-top: 12px;
  margin-bottom: 12px;
  padding-left: 0px;
  padding-right: 0px;
  text-align: left;
}
.text table tr td:nth-of-type(2n) {
  text-align: right;
}
.text table.green tr td {
  border: none !important;
}
.text blockquote {
  color: #676767;
  font-size: 16px;
}
.text img {
  max-width: 100%;
}
.text.template-1 .flexbox,
.text.template-2 .flexbox,
.text.template-3 .flexbox {
  margin-bottom: 60px;
}
@media (max-width: 1024px) {
  .text.template-1 .flexbox,
  .text.template-2 .flexbox,
  .text.template-3 .flexbox {
    flex-wrap: wrap;
  }
}
.text.template-1 .flexbox .image,
.text.template-2 .flexbox .image,
.text.template-3 .flexbox .image {
  width: 60%;
  min-width: 60%;
}
@media (max-width: 1024px) {
  .text.template-1 .flexbox .image,
  .text.template-2 .flexbox .image,
  .text.template-3 .flexbox .image {
    width: 100%;
  }
}
.text.template-1 .flexbox .image img,
.text.template-2 .flexbox .image img,
.text.template-3 .flexbox .image img {
  width: 100%;
}
.text.template-1 .flexbox .half-width,
.text.template-2 .flexbox .half-width,
.text.template-3 .flexbox .half-width {
  width: 50%;
  margin-right: 30px;
}
.text.template-1 .flexbox .third-width,
.text.template-2 .flexbox .third-width,
.text.template-3 .flexbox .third-width {
  width: 30%;
  min-width: 30%;
  margin-right: 30px;
  display: flex;
  flex-wrap: wrap;
  align-content: space-between;
  margin-bottom: 0px;
}
.text.template-1 .flexbox .full-width,
.text.template-2 .flexbox .full-width,
.text.template-3 .flexbox .full-width {
  display: flex;
  flex-wrap: wrap;
  align-content: space-between;
  width: 100%;
}
.text.template-1 .flexbox .full-width p,
.text.template-2 .flexbox .full-width p,
.text.template-3 .flexbox .full-width p {
  margin-bottom: 0px;
}
.text.template-1 .flexbox table,
.text.template-2 .flexbox table,
.text.template-3 .flexbox table {
  width: 100%;
}
.text.template-1 .flexbox table *,
.text.template-2 .flexbox table *,
.text.template-3 .flexbox table * {
  border: none;
}
.text.template-1 .flexbox table * td,
.text.template-2 .flexbox table * td,
.text.template-3 .flexbox table * td {
  text-align: inherit;
}
.text.template-1 .flexbox table *,
.text.template-2 .flexbox table *,
.text.template-3 .flexbox table * {
  margin: 0px;
  margin-bottom: 10px;
}
.text.template-1 .title,
.text.template-2 .title,
.text.template-3 .title {
  margin-bottom: 60px;
}
.text.template-1 .small-title,
.text.template-2 .small-title,
.text.template-3 .small-title {
  font-size: 21px;
  line-height: 36px;
  letter-spacing: 0.12em;
  margin-bottom: 36px;
}
.text.template-1 .teaser,
.text.template-2 .teaser,
.text.template-3 .teaser {
  margin-right: 32px;
}
.text.template-1 .teaser *,
.text.template-2 .teaser *,
.text.template-3 .teaser * {
  font-size: 21px;
  line-height: 28px;
}
.text.template-1 p,
.text.template-2 p,
.text.template-3 p {
  font-size: 16px;
  line-height: 24px;
}
.text.template-1.football h2,
.text.template-2.football h2,
.text.template-3.football h2 {
  color: #00D928;
}
.text.template-1.basketball h2,
.text.template-2.basketball h2,
.text.template-3.basketball h2 {
  color: #FF9000;
}
.text.template-1.icehockey h2,
.text.template-2.icehockey h2,
.text.template-3.icehockey h2 {
  color: #00C5FF;
}
.text.template-1 ul li,
.text.template-2 ul li,
.text.template-3 ul li,
.text.template-1 ol li,
.text.template-2 ol li,
.text.template-3 ol li {
  margin-bottom: 0px;
}
.text.template-2 .teaser {
  display: flex;
  flex-wrap: wrap;
  align-content: space-between;
}
.text.template-2 .color-teaser,
.text.template-2 .color-teaser * {
  font-size: 16px !important;
  line-height: 24px !important;
  margin-bottom: 0px !important;
}
.text.template-2.football .color-teaser {
  color: #00D928;
}
.text.template-2.basketball .color-teaser {
  color: #FF9000;
}
.text.template-2.icehockey .color-teaser {
  color: #00C5FF;
}
.text.template-2 .half-width {
  flex-wrap: wrap;
  margin-right: 30px;
  align-content: space-between;
  margin-bottom: 0px;
}
.text.template-2 .half-width p:last-of-type {
  margin-bottom: 0px;
}
.text.template-1,
.text.template-2,
.text.template-3 {
  margin-bottom: 130px;
}
.text.template-1 .button,
.text.template-2 .button,
.text.template-3 .button {
  margin-top: 60px;
}
.text.template-3 h2 {
  margin-top: 52px;
  margin-bottom: 20px;
  color: #FF3C28 !important;
}
.content-text {
  font-size: 16px;
  line-height: 24px;
}
.content-text h2 {
  font-size: 21px;
  line-height: 28px;
  margin-bottom: 28px;
}
.content-text p {
  margin-bottom: 28px;
}
.content-text ol,
.content-text ul {
  margin-bottom: 28px;
  margin-left: 20px;
}
.content-text ol li {
  list-style-type: decimal;
}
.content-text ol li ul {
  margin-left: 0px;
}
.content-text ul li {
  list-style-type: none;
}
.content-text ul li::before {
  content: '-';
}
.privacy-policy ul li {
  list-style-type: circle;
}
.privacy-policy ul li::before {
  content: none;
}
#success .content-header,
#success-league .content-header {
  padding-top: 30px;
}
#success .content-header .title,
#success-league .content-header .title {
  margin-bottom: 0;
}
#success.default-modal .content-body,
#success-league.default-modal .content-body {
  padding-top: 30px !important;
}
#success.default-modal .fancybox-close-small,
#success-league.default-modal .fancybox-close-small {
  margin-top: 20px;
}
#cookie-banner {
  box-sizing: border-box;
  position: fixed;
  display: flex;
  justify-content: space-between;
  align-items: center;
  bottom: 21px;
  margin-left: 30px;
  width: calc(100% - 60px);
  padding: 34px 40px 24px;
  background: linear-gradient(88.16deg, #272727 21.49%, #1E1E1E 80.18%);
  z-index: 11;
}
#cookie-banner svg {
  min-width: 40px;
}
#cookie-banner .left-side {
  display: flex;
}
#cookie-banner .text-wrapper {
  padding-left: 20px;
  margin-bottom: 30px;
}
#cookie-banner .text-main {
  margin: 0 0 10px;
  font-family: 'HeliosC';
  font-size: 22px;
  line-height: 24px;
  font-weight: 700;
  letter-spacing: 0;
  color: #fff;
}
#cookie-banner .text-secondary {
  margin: 0;
  font-family: 'HeliosC';
  font-size: 16px;
  line-height: 24px;
  font-weight: 400;
  letter-spacing: 0%;
  color: #a6a6a6;
}
#cookie-banner .text-secondary a {
  color: #fff;
  font-weight: 700;
}
#cookie-banner .handler-buttons {
  min-width: 390px;
  text-align: right;
}
#cookie-banner .handler-buttons button {
  height: 45px;
  background: transparent;
  border-width: 2px;
  border-style: solid;
  font-size: 20px;
  font-family: 'HeliosCondC-Italic';
  letter-spacing: 10%;
  text-align: center;
  line-height: 100%;
  font-style: italic;
  cursor: pointer;
  text-transform: uppercase;
}
#cookie-banner .handler-accept {
  border-color: #00D928;
  color: #00D928;
  margin-right: 10px;
  width: 200px;
}
#cookie-banner .handler-decline {
  border-color: #fff;
  color: #fff;
  width: 160px;
}
@media (max-width: 1214px) {
  #cookie-banner {
    flex-wrap: wrap;
  }
  #cookie-banner .handler-buttons {
    min-width: unset;
    padding-left: 60px;
  }
}
@media (max-width: 767px) {
  #cookie-banner {
    flex-direction: column;
    align-items: start;
    padding: 20px;
    width: calc(100% - 20px);
    margin-left: 10px;
    bottom: 10px;
  }
  #cookie-banner svg {
    display: none;
  }
  #cookie-banner .text-wrapper {
    padding-left: 0;
  }
  #cookie-banner .text-wrapper div {
    padding-left: 0;
    white-space: unset;
  }
  #cookie-banner .handler-buttons {
    padding-left: 0;
    min-width: unset;
  }
  #cookie-banner .handler-buttons button {
    height: 40px;
  }
  #cookie-banner .handler-accept {
    width: 175px;
    margin-right: 13px;
  }
  #cookie-banner .handler-decline {
    width: 133px;
  }
}
@media (max-width: 400px) {
  #cookie-banner .handler-accept {
    width: 175px;
    margin-right: 0;
  }
}
